s2s(8)

NAME
s2s - server-to-server connector

SYNOPSIS
s2s [-h] [-c config] [-D]

DESCRIPTION
s2s manages connections between local components and other Jabber servers.

OPTIONS

-h  Show summary of options.

-c  Alternate configuration file to use. The compiled-in default is /etc/jabberd2/s2s.xml.

-D  Print debugging output. You should configure jabberd with the --enable-debug switch to enable this.

SEE ALSO
jabberd(8) c2s(8) router(8) sm(8)

AUTHOR
Robert Norris <rob@cataclysm.cx>